Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
video a scatti
#1
ciao a tutti,
ho installato lubuntu 12.04 su Mini Mac Powerpc.
Tutto ok tranne i video, non riesco a installare Adobe Flash Player o il plug-in per Firefox.
I video o non partono o vanno a scatti.
Cosa posso fare?
Grazie, aspetto suggerimenti.
Cita messaggio
Grazie da:
#2
Ciao Smile 
Prova ad aprire il terminale e dare:

Codice:
sudo apt-get install flashplugin-installer
poi verifica se in firefox è installato il plugin "shockwave flash"
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Cita messaggio
Grazie da:
#3
12..04 è abbastanza vecchio. io inizierei con vedere come sei impostato per gli aggiornamenti. nel terminale:
sudo software-properties-gtk
se non la finestra ha quattro linguette. una alla volta aprila e cattura la schermata, posta le immagini. poi vedremo come proseguire.
Cita messaggio
Grazie da: Gino Corno
#4
   
   
   
   
ecco le mie impostazione

i video da file o chiavette le vedo correttamente

youtube, la rai, corriere ecc. o non li vedo o vanno a scatti
Cita messaggio
Grazie da:
#5
   
ho provato a installare il plugin con questo risultato
Cita messaggio
Grazie da:
#6
in questa finestra, leva il flag da > aggiornamenti proposti < e cambia notifica aggiornamenti per LTS, metti mai. fatto questo, nel terminale:

Citazione:sudo apt-get update

invio, pswd, invio. è per aggiornare. se ti dovesse segnalare qualche anomalia, fermati e posta il testo. se tutto in ordine, continuiamo l'aggiornamento:

Citazione:sudo apt-get dist-upgrade

come prima. se ti chiede a riguardo la configurazione, digli di mantenere la tua. terminato fai un riavvio del sistema.
adesso apri il terminale per rimuovere i vecchi flash:

Citazione:sudo apt-get purge flashplugin-installer pepperflashplugin-nonfree gnash gnash-common browser-plugin-gnash mozilla-plugin-gnash lightspark lightspark-common browser-plugin-lightspark swfdec-mozilla swfdec-gnome

fonte: wiky ubuntu

continua con:

Citazione:sudo apt-get install adobe-flashplugin

abbiamo terminato. non ti resta che provare.
Cita messaggio
Grazie da:
#7
   
   
   
ho fatto tutto. ma non riesco a installare il plugin corretto
Cita messaggio
Grazie da:
#8
quello è quanto dice il wiky di ubuntu. ora leggo con calma il tuo primo post, parli di lubuntu 12.04. questa versione è supportata per 18 mesi:
Citazione:Unlike Ubuntu, Lubuntu 12.04 is not a LTS, this version will be supported for 18 months. However, a lot of work has been done to improve the stability of the system.
fonte: vedi, forse questo è il motivo del mancato tuo aggiornamento. credo dovrai installare una versione + recente oppure aspettare ancora qualche giorno per la nuova versione.
Cita messaggio
Grazie da:
#9
Non so se posso installare versioni più recenti . la macchina è un Powerpc Mac 10,1, penso che questo sia il problema. Grazie per il tempo è la pazienza che mi hai dedicato. ho visto che c'è un Ubuntu MATE 15 e un Lubuntu 14 per Powerpc, proverò
Cita messaggio
Grazie da:
#10
Ciao Smile
Un consiglio evita la ubuntu mate 15 perchè ha supporto quasi terminato. E vai di lubuntu 14.04 e dovresti essere apposto fino al 2019.
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)